@import url('https://fonts.googleapis.com/css?family=Muli|Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');
/*------------- 
[Table of contents]

[ DEFAULT INDEX NUMBER ]
0. IMPORT FONTS AND FONT VARIABLES 
1. IMPORT RESET STYLES
2. THEME COLORS
3. DEFAULT STYLES
4. SECTION BENEFITS
5. SECTION ABOUT
6. SECTION PROJECTS
7. SECTION PARTNERS
8. SECTION PRICING
9. SECTION POSITIONS
10. SECTION TESTIMONIALS 
11. SECTION FAQ
12. SECTION CONTACTS 
13. FOOTER STYLES
14. PRELOADER STYLES 
-------------------------------------------------------------------*/
/*------------------------------------------------------------------*
*/
/* 0. IMPORT FONTS AND FONT VARIABLES */
/* IMPORT FONTS AND FONT VARIABLES */
/* 1. IMPORT STYLE FILES */
/* 2. THEME COLORS */
/* 3. DEFAULT STYLES */
.default-regular {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.default-light {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
}
.default-ilight {
  font-family: "Muli", sans-serif;
  font-style: italic;
  font-weight: 300;
}
.default-sbold {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 600;
}
.primary-regular {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
}
/* 1. IMPORT RESET STYLES */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  font-weight: normal;
}
b,
strong {
  font-weight: bold;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 2. THEME COLORS */
/* THEME COLORS */
/* 3. DEFAULT STYLES */
body {
  height: 100%;
  color: #3a3a3a;
  background: #ffffff;
}
body *:focus {
  outline: none;
}
input:hover,
button:hover,
input:focus,
button:focus {
  outline: none;
  box-shadow: none;
}
p,
span,
h2,
a {
  display: block;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
p,
span,
h2,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
hr {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
a:hover,
a:focus {
  text-decoration: none;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  outline: 0;
}
img {
  max-width: 100%;
}
.wow {
  visibility: hidden;
}
.tc {
  text-align: center;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
/* DEFAULT BUTTON STYLES */
.btn {
  position: relative;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  line-height: 25px;
  transition: .3s;
  cursor: pointer;
  border-radius: 30px;
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  z-index: 1;
  text-transform: uppercase;
  border-width: 2px;
  border-style: solid;
  /* Button size classes */
}
.btn:focus {
  box-shadow: none;
}
.btn-sm {
  font-size: 14px;
  padding: 14px 10px;
  min-width: 140px;
}
.btn-md {
  font-size: 15px;
  padding: 15.5px 10px;
  min-width: 180px;
}
.btn-lg {
  font-size: 18px;
  padding: 18px 10px;
  min-width: 215px;
}
.btn--preset-1 {
  color: #ffffff;
  background: #453c9e;
  border-color: #453c9e;
}
.btn--preset-1:hover,
.btn--preset-1:focus {
  color: #453c9e;
  background: #ffffff;
  border-color: #453c9e;
}
.btn--preset-2 {
  color: #ffffff;
  background: #8a81ec;
  border-color: #8a81ec;
}
.btn--preset-2:hover,
.btn--preset-2:focus {
  color: #8a81ec;
  background: #ffffff;
  border-color: #ffffff;
}
.dropdown-toggle::after {
  display: inline-block;
  content: "\f0d7";
  position: relative;
  font-family: 'FontAwesome';
  color: inherit;
  margin-left: 3px;
  border: none;
  vertical-align: 0;
  top: -1px;
}
.dropdown-menu {
  border: none;
  box-shadow: -1px 2px 5px rgba(0, 0, 0, 0.2);
  transition: .3s;
  top: calc(100% + 17px);
  margin: 0;
  padding: 15px 0;
  border-radius: 0;
  background: #ffffff;
  min-width: 140px;
  left: -20px;
}
.dropdown-menu:before {
  position: absolute;
  top: -18px;
  height: 18px;
  left: 0;
  width: 100%;
  content: "";
}
.dropdown-menu li {
  width: 100%;
  margin: 0;
}
.dropdown-menu li a {
  font-size: 13px;
  line-height: 16px;
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #3a3a3a;
  padding: 8px 10px;
  position: relative;
}
.dropdown-menu li a:hover,
.dropdown-menu li a.active {
  color: #180d5b;
}
/* DEFAULT NAVBAR STYLES */
.navbar {
  padding: 0;
  transition: .3s;
}
.navbar-toggler {
  border: none;
  padding: 10px 6px;
  outline: none !important;
  background: #ffffff;
  border-radius: 0;
  transition: .3s;
}
.navbar-toggler span {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background: #8a81ec;
}
.navbar-toggler span + span {
  margin-top: 4px;
  width: 18px;
}
.navbar-toggler span + span + span {
  width: 10px;
}
.navbar-toggler-invert {
  background: #180d5b;
}
.navbar .lnr-menu {
  display: none;
}
.navbar-expand-md .navbar-nav li {
  position: relative;
}
.navbar-expand-md .navbar-nav li:not(:last-child) {
  margin-right: 36px;
}
.navbar-expand-md .navbar-nav li .nav-link {
  padding: 3px 0;
  display: block;
  font-weight: 700;
  color: #ffffff;
  text-decoration: none;
  position: relative;
  transition: .3s;
  font-size: 14px;
  text-transform: uppercase;
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.navbar-expand-md .navbar-nav li .nav-link:hover,
.navbar-expand-md .navbar-nav li .nav-link:focus {
  color: #8a81ec;
}
.navbar-expand-md .navbar-nav li .nav-link.active {
  color: #8a81ec;
}
.navbar-expand-md .navbar-nav li .dropdown-toggle {
  padding: 3px 12px 3px 0;
}
/* DEFAULT WRAPPER STYLES */
.wrapper {
  background: #ffffff;
}
/* HEADER STYLES */
.header {
  padding: 33px 0;
  background-image: url(../images/header_bg.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 844px;
}
.header-top_logo {
  display: inline-block;
}
.header-top .navbar {
  position: relative;
  z-index: auto;
}
.header-bottom {
  margin-top: 160px;
}
.header-bottom_title {
  color: #ffffff;
  font-size: 50px;
  line-height: 1.2;
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 56px;
}
.header-bottom_subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #ffffff;
  font-size: 24px;
  line-height: 1.4;
}
.header-bottom_btn {
  margin-top: 55px;
}
.section-aboutus {
    background-image: url(../images/aboutus_bg.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 155px 0;
    text-align: left;
}
/* 4. SECTION BENEFITS */
.section-pr {
    background-image: url(../images/pr_bg.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 155px 0;
    text-align: left;
}
.section-benefits {
  padding: 155px 0;
  text-align: left;
}
.section-benefits__title {
    font-family: "Muli", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #453c9e;
    font-size: 40px;
    line-height: 1.4;
    display: block;
    margin-bottom: 65px;
}
.section-benefits__subtitle {
    font-family: "Muli", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #453c9e;
    font-size: 26px;
    line-height: 1.4;
    display: block;
}
.section-benefits__box {
  background: #f3f8fa;
  padding: 27px 29px 50px 29px;
}
.section-benefits__box img {
  margin-bottom: 25px;
}
.section-benefits__box_link {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #8a81ec;
  font-size: 26px;
  line-height: 1.4;
  margin-bottom: 25px;
  text-decoration: underline;
}
.section-benefits__box_link:hover,
.section-benefits__box_link:focus {
  text-decoration: none;
  color: #8a81ec;
}

.section-benefits__box_text {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #3a3a3a;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0px;
}
/* 5. SECTION ABOUT */
.section-about {
  background-image: url(../images/positions_bg.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 155px 0;
}
.section-about .jc {
  justify-content: flex-end;
}
.section-about__title {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 40px;
  line-height: 1.4;
  display: block;
  margin-bottom: 55px;
}
.section-about__subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 26px;
  line-height: 1.4;
  display: block;
}
.section-about__text1 {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 26px;
  line-height: 1.4;
}
.section-about__text2 {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 35px;
}
.section-about_btn {
  margin-top: 25px;
}
/* 5. SECTION Sareer */
.section-career {
  background-image: url(../images/job_bg.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 155px 0;
  text-align: left;
}
.section-career .jc {
  justify-content: flex-end;
}
.section-career__title {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 40px;
  line-height: 1.4;
  display: block;
  margin-bottom: 55px;
}
.section-career__subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 26px;
  line-height: 1.4;
  display: block;
}
.section-career__subtitle a {
  color: #ffffff;
  text-decoration: underline;
}
.section-career__text1 {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 26px;
  line-height: 1.4;
}
.section-career__text2 {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 35px;
}
.section-career_btn {
  margin-top: 25px;
}
.section-va {
 background-image: url(../images/va_bg.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 155px 0;
  text-align: left;
}
/* 6. SECTION PROJECTS */
.section-contactus {
    background-image: url(../images/contactus_bg.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 155px 0;
    text-align: left;
}
.section-projects {
    padding: 155px 0;
    text-align: left;
}
.section-projects__title {
    font-family: "Muli", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #453c9e;
    font-size: 40px;
    line-height: 1.4;
    display: block;
    margin-bottom: 65px;
}
.section-projects__subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #453c9e;
  font-size: 26px;
  line-height: 1.4;
  display: block;
}
.section-press__subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #453c9e;
  font-size: 20px;
  line-height: 1.4;
  display: block;
}
.section-press__subtitle a {
  text-decoration: underline;
}
.section-projects__tabs-title {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #3a3a3a;
  font-size: 24px;
  line-height: 1.4;
  letter-spacing: 0px;
}
.section-projects__tabs-text {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #3a3a3a;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 26px;
}
.section-projects__tabs-content {
  text-align: left;
  padding-top: 35px;
}
.section-projects__tabs-images {
  margin-top: 25px;
  display: flex;
}
.section-projects__tabs-images img:not(:last-child) {
  margin-right: 25px;
}
.section-projects__tabs-links {
  padding: 0 8px;
}
.section-projects__tabs-link {
  width: 100%;
  padding: 35px 15px;
  background: #180d5b;
  font-size: 20px;
  color: #ffffff;
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.section-projects__tabs-link:not(:last-child) {
  border-width: 0 0 2px;
  border-style: solid;
  border-color: #453c9e;
}
.section-projects__tabs-link:hover,
.section-projects__tabs-link.active {
  background: #453c9e;
  color: #ffffff;
}
/* 7. SECTION PARTNERS */
.section-partners {
    background-image: url(../images/awards_bg.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 90px 0;
    text-align: left;
}
.section-partners__title {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 40px;
  line-height: 1.4;
  display: block;
  margin-bottom: 50px;
}
.section-partners__subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 26px;
  line-height: 1.4;
  display: block;
}
.section-partners .ac {
  align-items: center;
}
/* 8. SECTION PRICING */
.section-pricing {
  padding: 155px 0;
}
.section-pricing__title {
    font-family: "Muli", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #453c9e;
    font-size: 40px;
    line-height: 1.4;
    display: block;
    margin-bottom: 65px;
}
.section-pricing__subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #453c9e;
  font-size: 26px;
  line-height: 1.4;
  display: block;
}
.section-pricing__box {
  background: #f3f8fa;
  padding-bottom: 55px;
  border-radius: 0 0 10px 10px;
  transition: .3s;
}
.section-pricing__box-hover {
  background: #453c9e;
  border-radius: 10px 10px 0 0;
  padding: 31px 60px;
  transition: .3s;
}
.section-pricing__box-hover.active {
  background: #180d5b;
}
.section-pricing__box-title {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 18px;
  line-height: 1.4;
}
.section-pricing__box-icon,
.section-pricing__box-price {
  display: inline-block;
}
.section-pricing__box-icon {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 600;
  color: #ffffff;
  font-size: 28px;
  line-height: 1.2;
}
.section-pricing__box-price {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 600;
  color: #ffffff;
  font-size: 52px;
  line-height: 1.2;
}
.section-pricing__box-nav {
  width: 100%;
  padding: 0 55px;
  margin-top: 42px;
}
.section-pricing__box-nav li {
  padding: 0 0 0 43px;
  position: relative;
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #3a3a3a;
  font-size: 18px;
  line-height: 1.6;
}
.section-pricing__box-nav li:not(:last-child) {
  margin-bottom: 10px;
}
.section-pricing__box-nav li:before {
  position: absolute;
  display: inline-block;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  font: 22px/1 FontAwesome;
  color: #453c9e;
  content: "\f00c";
}
.section-pricing__box-btn {
  margin-top: 57px;
}
.section-pricing__box:hover .section-pricing__box-hover {
  background: #8a81ec;
}
/* 8. SECTION NUMBERS */
.section-numbers {
  padding: 90px 0;
  background-image: url(../images/numbers_bg.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 297px;
  display: none;
}
.section-numbers__box {
  position: relative;
  text-align: center;
}
.section-numbers__box-count {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 600;
  color: #ffffff;
  font-size: 52px;
  line-height: 1.2;
}
.section-numbers__box hr {
  width: 60px;
  border-color: #43dfdf;
  margin: 26px auto 0;
}
.section-numbers__box-title {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 25px;
}
/* 8. SECTION OUR TEAM  */
.section-ourteam {
  padding: 155px 0;
}
.section-ourteam__title {
    font-family: "Muli", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #453c9e;
    font-size: 40px;
    line-height: 1.4;
    display: block;
    margin-bottom: 65px;
}
.section-ourteam__subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #453c9e;
  font-size: 26px;
  line-height: 1.4;
  display: block;
}
.section-ourteam__box {
  position: relative;
}
.section-ourteam__box.box__bg-1 {
  background-image: url(../images/ourteam-image1.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 576px;
}
.section-ourteam__box.box__bg-2 {
  background-image: url(../images/ourteam-image2.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 576px;
}
.section-ourteam__box.box__bg-3 {
  background-image: url(../images/ourteam-image3.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 576px;
}
.section-ourteam__box-caption {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  width: 100%;
  top: auto;
  padding: 25px 0;
  background: #180d5b;
}
.section-ourteam__box-socials li {
  display: inline-block;
}
.section-ourteam__box-socials li:not(:first-child) {
  margin-left: 21px;
}
.section-ourteam__box-socials li a {
  color: #ffffff;
  font-size: 20px;
}
.section-ourteam__box-socials li a:hover,
.section-ourteam__box-socials li a:focus {
  color: #43dfdf;
}
.section-ourteam__box:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(24, 13, 91, 0.5);
  transition: .4s;
  opacity: 1;
}
.section-ourteam__box:hover:before {
  opacity: 0;
}
.section-ourteam__name {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #3a3a3a;
  font-size: 24px;
  line-height: 1.4;
  margin-top: 25px;
}
.section-ourteam__name:hover,
.section-ourteam__name:focus {
  color: #453c9e;
}
.section-ourteam__job {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #453c9e;
  font-size: 14px;
  line-height: 1.8;
}
/* 9. SECTION POSITIONS  */
.section-positions {
  background-image: url(../images/positions_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 926px;
  padding: 90px 0;
}
.section-positions__title {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 40px;
  line-height: 1.4;
  display: block;
  margin-bottom: 50px;
}
.section-positions__subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #43dfdf;
  font-size: 26px;
  line-height: 1.4;
  display: block;
}
.section-positions__box {
  position: relative;
}
.section-positions__box.box__bg-1 {
  background-image: url(../images/positions-image1.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 219px;
}
.section-positions__box.box__bg-2 {
  background-image: url(../images/positions-image2.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 219px;
}
.section-positions__box-caption {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  width: 387px;
  top: auto;
  padding: 25px 0;
  background: #180d5b;
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 24px;
  line-height: 1;
  background: rgba(24, 13, 91, 0.8);
  text-align: center;
}
.section-positions__text {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #ffffff;
  font-size: 18px;
  line-height: 1.4;
  margin-top: 25px;
  text-align: left;
}
.section-positions__list {
  width: 100%;
  margin-top: 25px;
  text-align: left;
}
.section-positions__list li {
  padding: 0 0 0 48px;
  position: relative;
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #ffffff;
  font-size: 18px;
  line-height: 1.4;
}
.section-positions__list li:not(:last-child) {
  margin-bottom: 10px;
}
.section-positions__list li:before {
  position: absolute;
  display: inline-block;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  font: 22px/1 FontAwesome;
  color: #43dfdf;
  content: "\f00c";
}
.section-positions__btn {
  margin-top: 45px;
}
/* 10. SECTION TESTIMONIALS  */
.section-testimonials {
    background-image: url(../images/apps_bg.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 155px 0;
    text-align: left;
}
.section-testimonials__box {
  background: #f3f8fa;
  padding: 80px 0 80px 135px;
}
.section-testimonials__box-carousel {
  position: relative;
}
.section-testimonials__box-carousel .owl-stage-outer {
  margin-right: 90px;
}
.section-testimonials__box-carousel .carousel-slide {
  padding-right: 90px;
}
.section-testimonials__box-carousel .carousel-slide__text {
  font-family: "Muli", sans-serif;
  font-style: italic;
  font-weight: 300;
  color: #3a3a3a;
  font-size: 20px;
  line-height: 1.5;
}
.section-testimonials__box-carousel .carousel-slide__name {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #3a3a3a;
  font-size: 26px;
  line-height: 1.4;
  margin-top: 30px;
}
.section-testimonials__box-carousel .carousel-slide__who {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 600;
  color: #aaabcf;
  font-size: 14px;
  line-height: 1.8;
}
.section-testimonials__box-carousel .owl-dots {
  position: absolute;
  bottom: 50%;
  right: 45px;
}
.section-testimonials__box-carousel .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  border: none;
  transition: .3s;
  border-radius: 50%;
  background: #453c9e;
  display: block;
}
.section-testimonials__box-carousel .owl-dots .owl-dot:not(:first-child) {
  margin-left: 0;
  margin-top: 10px;
}
.section-testimonials__box-carousel .owl-dots .owl-dot:hover,
.section-testimonials__box-carousel .owl-dots .owl-dot.active {
  transform: scale(1.2);
  background: #180d5b;
}
/* 11. SECTION FAQ  */
.section-faq {
  padding: 90px 0;
  background: #180d5b;
  text-align: center;
}
.section-faq__title {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 40px;
  line-height: 1.4;
  display: block;
  margin-bottom: 50px;
}
.section-faq__subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #43dfdf;
  font-size: 18px;
  line-height: 1.4;
  display: block;
}
.section-faq__carousel {
  position: relative;
  padding-bottom: 70px;
}
.section-faq__carousel .carousel-slide__caption:not(:last-child) {
  margin-bottom: 50px;
}
.section-faq__carousel .carousel-slide-title {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 26px;
  line-height: 1.4;
  margin-bottom: 25px;
}
.section-faq__carousel .carousel-slide-text {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.5;
}
.section-faq__carousel .owl-nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  text-align: center;
}
.section-faq__carousel .owl-prev,
.section-faq__carousel .owl-next {
  position: relative;
  background: #ffffff !important;
  margin: 0;
  width: 29px;
  height: 29px;
  text-align: center;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  outline: none !important;
  -webkit-appearance: none !important;
  z-index: 1;
  display: inline-block;
}
.section-faq__carousel .owl-prev:before,
.section-faq__carousel .owl-next:before {
  color: #180d5b;
  font-family: fontAwesome;
  font-size: 16px;
  line-height: 27px;
}
.section-faq__carousel .owl-prev span,
.section-faq__carousel .owl-next span {
  display: none;
}
.section-faq__carousel .owl-prev:hover,
.section-faq__carousel .owl-next:hover {
  background: #453c9e !important;
}
.section-faq__carousel .owl-prev:hover:before,
.section-faq__carousel .owl-next:hover:before {
  color: #ffffff;
}
.section-faq__carousel .owl-prev {
  left: -4px;
}
.section-faq__carousel .owl-prev:before {
  content: '\f053';
}
.section-faq__carousel .owl-next {
  left: 4px;
}
.section-faq__carousel .owl-next:before {
  content: '\f054';
}
/* 12. SECTION CONTACTS  */
.section-contacts .c-custom {
  padding: 0;
  overflow: hidden;
}
.section-contacts__title {
    font-family: "Muli", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #453c9e;
    font-size: 40px;
    line-height: 1.4;
    display: block;
    margin-bottom: 65px;
}
.section-contacts__subtitle {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #453c9e;
  font-size: 26px;
  line-height: 1.4;
  display: block;
}
.section-contacts__box {
  padding-top: 155px;
  width: 584px;
  overflow: hidden;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.section-contacts__text {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #3a3a3a;
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: 0px;
}
.section-contacts__list {
  margin-top: 30px;
}
.section-contacts__list li {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #3a3a3a;
  font-size: 18px;
  line-height: 1.6;
}
.section-contacts__list li:not(:last-child) {
  margin-bottom: 25px;
}
.section-contacts__list li i {
  display: inline-block;
  width: 25px;
  height: 25px;
  font-size: 24px;
  line-height: 25px;
  text-align: center;
  float: left;
  vertical-align: middle;
  margin-right: 28px;
  color: #453c9e;
}
.section-contacts__list li a {
  display: inline-block;
  color: #3a3a3a;
  font-weight: 300;
}
.section-contacts__list li a:hover,
.section-contacts__list li a:focus {
  color: #8a81ec;
}
.section-contacts__socials {
  margin-top: 25px;
}
.section-contacts__socials li {
  display: inline-block;
}
.section-contacts__socials li:not(:first-child) {
  margin-left: 26px;
}
.section-contacts__socials li a {
  color: #3a3a3a;
  font-size: 20px;
}
.section-contacts__socials li a:hover,
.section-contacts__socials li a:focus {
  color: #43dfdf;
}
/* 13. FOOTER STYLES */
.footer {
  background: #180d5b;
}
.footer-top {
  padding-top: 90px;
  padding-bottom: 25px;
}
.footer-top__text {
  padding-top: 25px;
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-family: 'Muli', sans-serif;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.5;
}
.footer-top__list {
  padding-left: 80px;
}
.footer-top__list li {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #ffffff;
  font-size: 18px;
  line-height: 1.6;
  position: relative;
  padding-left: 40px;
}
.footer-top__list li:not(:last-child) {
  margin-bottom: 25px;
}
.footer-top__list li i {
  display: inline-block;
  width: 25px;
  height: 25px;
  font-size: 24px;
  line-height: 25px;
  text-align: center;
  float: left;
  vertical-align: middle;
  margin-right: 28px;
  color: #453c9e;
  position: absolute;
  left: 0;
  top: 4px;
}
.footer-top__list li a {
  color: #ffffff;
}
.footer-top__list li a:hover,
.footer-top__list li a:focus {
  color: #8a81ec;
}
.footer-top__form-title {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: 0px;
  margin-bottom: 25px;
}
.footer-top__form-group:not(:last-child) {
  margin-bottom: 20px;
}
.footer-top__form-field {
  border: 2px solid #ffffff;
  height: 55px;
  line-height: normal;
  width: 100%;
  font-size: 16px;
  padding: 12px 24px;
  color: #545454;
  background: #ffffff;
  outline: none;
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  border-radius: 0;
}
.footer-top__form-field.form-control {
  box-shadow: none;
}
.footer-top__form-field.form-control:focus {
  box-shadow: none;
  border-color: #ff3232;
}
.footer-top__form-error {
  border-color: #ff3232;
}
.footer-top__form-group label {
  font-size: 14px;
  text-align: left;
  display: block;
  bottom: 0;
  position: relative;
  color: #ff3232;
  transition: .3s;
  padding-top: 3px;
  border: none;
}
.footer-top__form ::placeholder {
  color: #545454;
  opacity: 1;
}
.footer-top__form :-ms-input-placeholder {
  color: #545454;
}
.footer-top__form ::-ms-input-placeholder {
  color: #545454;
}
.footer-top__form-btn {
  margin-top: 20px;
}
.footer-top__form .result-success {
  color: #46c646;
}
.footer-top__form .result-error {
  color: #ff3232;
}
.footer-bottom {
  border-top: 1px solid #44386d;
  padding: 25px 0;
}
.footer-bottom__privacy {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.5;
  display: inline-block;
}
.footer-bottom__privacy a {
  font-family: "Muli", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.5;
  display: inline-block;
}
/* 28.BACK TO TOP STYLES */
.to-top {
  width: 58px;
  height: 58px;
  line-height: 56px;
  font-size: 26px;
  position: fixed;
  right: 30px;
  bottom: 25px;
  text-align: center;
  z-index: 1000;
  cursor: pointer;
  background: #0c062d;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  border-radius: 50%;
}
.to-top:before {
  content: "\f106";
  font-family: FontAwesome;
  font-weight: 400;
  color: #ffffff;
}
.to-top:hover,
.to-top:focus {
  text-decoration: none;
  background: #5b51bd;
}
.to-top:hover:before,
.to-top:focus:before {
  color: #ffffff;
}
.to-top-visible {
  opacity: 1;
  visibility: visible;
  bottom: 30px;
}
/* 14. PRELOADER STYLES */
@-webkit-keyframes meter-load {
  0%   { width: 0px; opacity: .1; }
  100% { width: 200px; opacity: 1 }
}
@-moz-keyframes meter-load {
  0%   { width: 0px; opacity: .1; }
  100% { width: 200px; opacity: 1 }
}
@-o-keyframes meter-load {
  0%   { width: 0px; opacity: .1; }
  100% { width: 200px; opacity: 1 }
}
@keyframes meter-load {
  0%   { width: 0px; opacity: .1; }
  100% { width: 200px; opacity: 1 }
}
#meter {
  -webkit-animation: meter-load 2s infinite; /* Safari 4+ */
  -moz-animation: meter-load 2s infinite; /* Fx 5+ */
  -o-animation: meter-load 2s infinite; /* Opera 12+ */
  animation: meter-load 2s infinite; /* IE 10+, Fx 29+ */
}

#meter {
    margin: 20px auto;
    width: 0px;
    height: 2px;
    background: #fff;
    display: block;
}

#loader {
    position: fixed;
    top: 0;
    left: 0;
    background: #180d5b;
    height: 100vh;
    width: 100%;
    z-index: 999999;
    display: block;
}

#loader h1 {
    color: white;
    font-size: 30px;
    letter-spacing: 30px;
	text-indent: 15px;
}

#loader p {
    color: #64C7CC;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

.greeting {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
    display: block;
}

.page-load {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1100;
  background-color: #000000;
  text-align: center;
  transition: .3s;
}
.page-load .loader {
  height: 100px;
  width: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: 10s linear infinite;
}
.page-load .loader div {
  width: 44px;
  height: 44px;
  position: absolute;
  box-shadow: 0 0 10px -2px rgba(0, 0, 0, 0.5);
  animation-duration: 2500ms;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
.page-load .loader .box1 {
  background-color: #2879ff;
  top: 4px;
  left: 4px;
  transform-origin: bottom center;
  animation-name: box1;
}
.page-load .loader .box2 {
  background-color: #2549db;
  top: 4px;
  right: 4px;
  transform-origin: center left;
  animation-name: box2;
}
.page-load .loader .box3 {
  background-color: #5696ff;
  bottom: 4px;
  right: 4px;
  transform-origin: top center;
  animation-name: box3;
}
.page-load .loader .box4 {
  background-color: #87b4ff;
  bottom: 4px;
  left: 4px;
  transform-origin: center right;
  animation-name: box4;
}
@keyframes box1 {
  0% {
    transform: perspective(200px) rotateX(90deg);
  }
  11% {
    transform: perspective(200px) rotateX(0);
  }
  88% {
    transform: perspective(200px) rotateX(0);
  }
  99% {
    transform: perspective(200px) rotateX(90deg);
  }
  100% {
    transform: perspective(200px) rotateX(90deg);
  }
}
@keyframes box2 {
  0% {
    transform: perspective(200px) rotateY(90deg);
  }
  11% {
    transform: perspective(200px) rotateY(90deg);
  }
  22% {
    transform: perspective(200px) rotateY(0);
  }
  77% {
    transform: perspective(200px) rotateY(0);
  }
  88% {
    transform: perspective(200px) rotateY(90deg);
  }
  100% {
    transform: perspective(200px) rotateY(90deg);
  }
}
@keyframes box3 {
  0% {
    transform: perspective(200px) rotateX(-90deg);
  }
  22% {
    transform: perspective(200px) rotateX(-90deg);
  }
  33% {
    transform: perspective(200px) rotateX(0);
  }
  66% {
    transform: perspective(200px) rotateX(0);
  }
  77% {
    transform: perspective(200px) rotateX(-90deg);
  }
  100% {
    transform: perspective(200px) rotateX(-90deg);
  }
}
@keyframes box4 {
  0% {
    transform: perspective(200px) rotateY(-90deg);
  }
  33% {
    transform: perspective(200px) rotateY(-90deg);
  }
  44% {
    transform: perspective(200px) rotateY(0);
  }
  55% {
    transform: perspective(200px) rotateY(0);
  }
  66% {
    transform: perspective(200px) rotateY(-90deg);
  }
  100% {
    transform: perspective(200px) rotateY(-90deg);
  }
}
@keyframes loader-container {
  0% {
    transform: rotate(0);
  }
  23% {
    transform: rotate(0);
  }
  25% {
    transform: rotate(90deg);
  }
  48% {
    transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
  }
  73% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(270deg);
  }
  98% {
    transform: rotate(270deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableCell2, .divTableHead2 {
	border: 0 solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.capText
{
	margin-top: 5px;
	height: 40px;
	width: 288px;
	border-style: solid;
	border-width: 1px;
	border-color: #453c9e;
	font-size: x-large;
}
.myRedAsk
{
	color: Red;
}